// Plugin serial number
// Серийный номер плагина (вставить между кавычками)
ad_sn "need_edit"

// Punishment for cheater.
// You can use:
// %userid% (recommended) %name% ip%
// %reason% - get from ad_reason cvar
// %time% - get from ad_bantime cvar
// Наказание при обнаружении чита
ad_punishment "amx_ban 777600 %userid% AIM Detected"

// %reason%
ad_reason "Aim Hack Detected"

// %time%
ad_bantime "20000"


// Second punishment - used even if player was disconencted
// to disable it live the cvar blank ""
// Второе наказание, для отключения оставьте поле пустым "" 
ad_punishment2 "addip 300.0 %ip%"

// Delay befor second punishment
// Задержка перед вторым наказанием
ad_delay "30.0"

// Automatic log fils deletion after ad_logdays days. 0 to disable
// Срок хранения логов
ad_logdays "15"

// [DETECTION SETTINGS]   ---   [DETECTION SETTINGS]   ---    [DETECTION SETTINGS]   ---    [DETECTION SETTINGS] 

// Plugin sensitivity. 0 to 10. 10 is most sensitive. More sensitive - more faulse detection. recommended [3-8]
// Чувствительность плагина. Чем выше, тем больше вероятность ложных срабатываний. от 0 до 10.
ad_sens "6"

// Warnings befor banning
// Предупреждений до бана
ad_maxwarns "8"

// Warnings before admins notification
// Предупреждений до начала оповещения админов
ad_alertwarns "2"

// Warns resseting after ad_shot_reset "clean" shots
// Сброс предупреждений после ad_shot_reset "чистых" выстрелов
ad_shot_reset "80"

// Warns resseting after ad_time_reset seconds since last warning
// Сброс предупреждений после ad_time_reset секунд с последнего предупреждения
ad_time_reset "600"
// [END OFF DETECTION SETTINGS]   ---   [END OFF DETECTION SETTINGS]   ---   [END OFF DETECTION SETTINGS]   ---  [END OFF DETECTION SETTINGS]


// Disable ban function if admin is online (only notifications)
// Отключить бан если на сервере есть админ
ad_admin_noban "0"

// Log level
// Уровень ведения логов
ad_loglevel "2"

// Log type: 1 - standart, 2 - amxx log, 0 - disabled
// Ведение лога: 1 - стандартное, 2 - в лог амхх, 0 - отключить логи
ad_logtype "2"

// Plugin autoupdating function
// Автоматическое обновление
ad_autoupdate "0"



// [SpinHack]   ---   [SpinHack]  ---   [SpinHack]  ---   [SpinHack]  ---   [SpinHack]  ---   [SpinHack]  ---

// SpinHack Detections ON/OFF
// Вкл/Выкл детектирование спинхака

ad_spinhack "1"

//Detection before ban, don't even try to set it less 10
// 50 get to you ban at first 20-30 sec of SpinHack
// 30-90 is normal
// Настройка числа детектов перед баном
ad_spinhack_warns "50"

//Ban settings the same with aim detection
//Настройки бана такие же как в аим детекторе

ad_bantime_spinhack "20000"
ad_punishment_spinhack "amx_ban 777600 %userid% [AD]SpinHack"
ad_reason_spinhack "SpinHack Detected"

// [END OFF SpinHack Detection settings] --- [END OFF SpinHack Detection settings] --- [END OFF SpinHack Detection settings] --- [END OFF SpinHack Detection settings]


// [NoRecoil]   ---   [NoRecoil]  ---   [NoRecoil]  ---   [NoRecoil]  ---   [NoRecoil]  ---   [NoRecoil]  ---

//Вкл /выкл
//This  is experemental, so its disabled by default :)
//It is really buggy , don't turn on
ad_norecoil 0

//Detection before ban, don't even try to set it less 10
// 30 get to you ban at first 30-300 sec of NoRecoil
// 30-90 is normal
// Настройка числа детектов перед баном
ad_norec_warns 350

// Detects before inform admins (only 5th and 10th are shown)
ad_norec_inform 110


ad_bantime_norec 20000
ad_punishment_norec "amx_ban 777600 %userid% %reason%"
ad_reason_norec "NoRecoil Detected"



//Разрешить меню для всех игроков 1 - да, 0 - нет (только для админов)
// для выывода меню say /aim
ad_allow_menu 0 // Allow menu to all players (0 - only for admins)